## org.mortbay.util.ajax
Class AjaxFilter.AjaxResponse

    java.lang.Object
      org.mortbay.util.ajax.AjaxFilter.AjaxResponse

Enclosing class:
  AjaxFilter

    public static class AjaxFilter.AjaxResponse

extends Object

Method Summary
`void` `elementResponse(String id, String element)`
`void` `objectResponse(String id, String element)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### elementResponse

    public void elementResponse(String id,
                                String element)

### objectResponse

    public void objectResponse(String id,
                               String element)

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.